var letter = {
    settings: {
        account_user_autocompleteUrl: '',
        letter_status_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(letter.settings.account_user_autocompleteUrl, '#form-account-user', '#form-account-user-id');
        global.autocomplete.bind(letter.settings.letter_status_autocompleteUrl, '#form-letter-status', '#form-letter-status-id');

    }
};